Switch dulcy to postgis 2.3